IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Cbte_VW_Pedido')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Tipo_Cbte_VW_Pedido', 'WEB Pedidos: Indica el Id_Tipo_Cbte de Pedido para utilizar en el Kiosk Web.','STRING','','Web Pedidos: Indica el Id_Tipo_Cbte de Pedido para utilizar en el Kiosk Web. Ej: PEDT ( NOTA DE PEDIDO TICKET)')
END
GO